

@font-face {
    font-family: 'stolzl-regular';
    src: url('../../fonts/stolzl-regular.woff2') format('woff2'),
    url('../../fonts/stolzl-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


#head-banner{ position: relative; }
#head-banner .block-info{
    position: relative;
    transition: all 0.3s ease-in-out;
    box-shadow: 1px 4px 8px #0b0b0b;
    cursor: default;
    font-family: 'stolzl-regular';
    stroke: #0b0b0b;
}

#head-banner .block-info .block-info-body{
    display: flex;
    flex-direction: column;
    vertical-align: middle;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    transition: all 0.3s ease-in-out;
    background-color: #FFFFFF;
}

#head-banner .block-info .block-info-body .ev-luxury-detail-spacer{
    margin: 25px auto;
}

#head-banner .block-info .block-info-body .block-info-body-inner{
    margin: 10px;
    padding: 10px;
    text-align: center;
    font-size: 130%;
}
#head-banner .block-info .block-info-body .ev-logo{
    font-size: 1.5em;
    font-weight: bolder;
    font-family: Tahoma, Arial, sans-serif;
}

#head-banner .block-info .block-info-list > li:before{
    color: red;
    content: "▪";
    padding-right: 10px;
}
#head-banner .block-info .block-info-list > li{
    text-align: left;
    margin-left: 10%;
}
#head-banner .block-info .block-info-list.center > li{
    margin-left: 20%;
}
#head-banner .button{

}
#head-banner .button text{
    text-anchor:middle;
    font-size: 1.2em;
    text-transform: uppercase;
    transition: all 0.3s ease-in-out;
}
#head-banner .button:hover text{
    text-shadow: 1px 2px 3px #000000;
}
#head-banner .button:hover rect.shadow{
    fill-opacity: 0.7;
    transition: all 0.3s ease-in-out;
}


@media only screen and (max-width : 540px) {
    .banner_project {display: none;}
}